<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.580001831055</MDI>
      <MDI key="STATISTICS_MEAN">8.8393016583864</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0060000000521541</MDI>
      <MDI key="STATISTICS_STDDEV">5.6752972506408</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
